A Sandcastle Documented Class Library

# OptionsConfiguration
ToFile Method

Converts this object to a .

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public OptionsConfigurationFile ToFile()

#### Return Value

Type: OptionsConfigurationFile
This object as an OptionsConfigurationFile.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace
butterflow_ui
OptionsConfigurationFile